Page MenuHomePhabricator

Add Nyungar (nys) to Names.php
Closed, ResolvedPublic

Description

Add Nyungar (nys) to Names.php

First export of nys.json with https://gerrit.wikimedia.org/r/#/c/395839/

Details

Related Gerrit Patches:

Event Timeline

Raymond created this task.Dec 7 2017, 10:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2017, 10:45 AM
Reedy renamed this task from Add Nyungar(nys) to Names.php to Add Nyungar (nys) to Names.php.Dec 7 2017, 12:54 PM
Reedy updated the task description. (Show Details)
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 5 2018, 10:15 AM
Jayprakash12345 added a subscriber: Jayprakash12345.

@Nikerabbit what is the $fallback for this Language.

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 5 2018, 12:28 PM

It doesn't have any in our configuration.

Change 402348 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] Add Nyungar (nys) to Names.php & release note

https://gerrit.wikimedia.org/r/402348

Jayprakash12345 added a comment.EditedJan 5 2018, 1:42 PM

@Raymond
As per http://www-01.sil.org/iso639-3/documentation.asp?id=nys
lang-code = nys
Lang-name in native = Nyunga

$fallback is not needed. Because This language is based on Latin Script.

@Amire80 Anything else which need to add in the patch?

Change 402348 merged by jenkins-bot:
[mediawiki/core@master] Add Nyungar (nys) to Names.php & release note

https://gerrit.wikimedia.org/r/402348

Jayprakash12345 closed this task as Resolved.Jan 16 2018, 11:17 AM